/*=============================================
     Search   
==============================================*/
#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
    z-index: 100000;
}

    #search.open {
        -webkit-transform: translate(0px, 0px) scale(1, 1);
        -moz-transform: translate(0px, 0px) scale(1, 1);
        -o-transform: translate(0px, 0px) scale(1, 1);
        -ms-transform: translate(0px, 0px) scale(1, 1);
        transform: translate(0px, 0px) scale(1, 1);
        opacity: 1;
    }

    #search .input-group {
        position: absolute;
        top: 40%;
        padding: 0;
        width: 50%;
        left: 25%;
        right: 25%;
        border-bottom: 3px solid rgba(256,256,256,.1);
    }

    #search input[type="search"] {
        width: 90%;
        color: rgb(255, 255, 255);
        background: rgba(0, 0, 0, 0);
        font-size: 30px;
        text-align: right;
        border: 0px;
        margin: 0px;
        padding: 15px 0;
        outline: none;
    }

    #search .btn-search {
        margin: 0px;
        padding: 15px 18px;
        font-size: 30px;
        color: #fff;
        background-color: #e18d51;
        border: 0px solid;
    }

    #search .close {
        position: fixed;
        top: 15px;
        right: 15px;
        color: #fff;
        background-color: #e18d51;
        border-color: #e18d51;
        opacity: 1;
        padding: 10px 17px;
        font-size: 20px;
    }

    #search h1 {
        color: #fff;
        margin: 0 auto 50px;
        font-size: 30px;
    }


.p-disc {
    border-bottom: 3px solid rgb(2, 58, 119);
    padding: 15px 0;
    min-height: 80px
}


    .p-disc h4 {
        font-size: 1.2rem;
    }


.portfolio-three .media-item {
    border: 0px solid;
}

.portfolio-three .items {
    margin-bottom: 50px;
}

.portfolio-three .item-img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: rgb(255, 255, 255);
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: 2;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.portfolio-three .item-img {
    position: relative;
    overflow: hidden;
}

.gallery {
    width: 100% !important;
    float: left;
    clear: both;
}

.portfolio-three .item-img img {
    max-width: 100%;
    width: 100%;
    aspect-ratio: 4/4;
    padding: 0 !important;
    -moz-transition: all 0.4s, filter 1.4s ease-in-out;
    -webkit-transition: all 0.4s, filter 1.4s ease-in-out;
    transition: all 0.4s, filter 1.4s ease-in-out;
}

.portfolio-three .item-img:hover .item-img-overlay {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/*.btn-current.disabled, .btn-current:disabled {
    color: #fff;
    background-color: #5c3928;
    border-color: #5c3928;
}*/



.button-play {
    height: 80px;
    width: 80px;
    color: #fff;
    display: inline-block;
    text-align: center;
    top: 30%;
    left: 40%;
    z-index: 1;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #d0ac50ad;
    position: absolute;
    line-height: 80px;
}

.fancybox-slide--iframe .fancybox-content {
    max-width: 100%;
    max-height: 100%
}

.visuallyhidden {
    display: none;
}
/*=============================================
    Offices   
==============================================*/

.offices .officeimage {
    border: 1px solid #ddd;
    float: right;
    font-size: smaller;
    margin: 40px 0 0 30px;
    padding: 5px;
    text-align: center;
}

    .offices .officeimage a {
        display: block
    }

.offices h2 {
    color: hsl(19.7, 28.1%, 44.7%);
}

.offices h3 {
    color: #be8163;
}

.offices ul {
    border-bottom: 1px solid #ddd;
    padding: 21px 0 10px 15px;
}





/*---------------------
  Sitemap
-----------------------*/
.sitemap {
    width: 100%;
    padding: 0;
}

    .sitemap ul .title {
        font-weight: 600;
        font-size: 20px;
        color: #000;
        margin: 0 0 0 0;
    }

    .sitemap ul {
       width: 100%;
  margin: 10px 0 20px 0;
  padding: 0 15px 0 0;
  display: inline-block;
    }


        .sitemap ul li {
            list-style: none;
             font-weight: 400;
            padding: 7px 0;
            margin: 0;
        }

            .sitemap ul li a {
                color: #666;
            }

.time-story__img {
    background: #f4ede4;
    padding:40px 0;
}


.time-story__img img {
    height: 300px;
    margin: auto;
}

.time-story {
    margin-bottom: 50px;
    padding: 0 0 3rem 0 !important;
    border-bottom: 1px solid #dee2e6 !important;

}

.back-b{
	    background: #d2c1a9;

}



.sitemap li li.menurow {
    color: #666;
  font-size: 17px;
  width: 33%;
  float: right;
  list-style: disc;
  padding: 0;
  margin: 0 0 10px 0;
  border-bottom: 0px solid;
}

.sitemap li dl {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}


.sitemap li li dl {
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}




.sitemap li dt {
    font-weight: 700 !important;
}

.sitemap li li dt {
    font-weight: 400 !important;
}

.sitemap li li li {
    font-weight: 400 !important;
    margin: 0 0 0 20px;
    padding: 0;
    list-style: disc;
    display: block;
}



.sitemap li.menurow {
    width: 100%;
  font-size: 18px;
  list-style: none;
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 14px;
  float: right;
}
 

.sitemap li li.menurow {
    color: #666;
  font-size: 17px;
  width: 33%;
  float: right;
  list-style: disc;
  padding: 0;
  margin: 0 0 10px 0;
  border-bottom: 0px solid;
}

    .sitemap li li.menurow a {
         border-left: 0px solid #000 !important;
        padding-left: 0;
    }

/* quick contact */

.sticky_form {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: sideways;
    text-align: center;
    text-orientation: sideways;
    position: fixed;
    z-index: 99999 !important;
    top: 0;
    right: 0;
    height: 250px;
    padding: 15px 0 0 0;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    z-index: 1;
    color: #fff;
    font-weight: 400;
    background-color: #ff0501;
    top: 28%;
    border-radius: 0 15px 15px 0;
}

.quk-cnt {
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: sideways;
    text-align: center;
    text-orientation: sideways;
    position: fixed;
    z-index: 99999 !important;
    top: 0;
    left: 1px;
    height: auto;
    padding: 35px 15px;
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    z-index: 1;
    color: #fff;
    font-weight: 400;
    top: 85px;
    border-radius: 0 15px 0px 0;
    width: 60px;
}

.sticky_form p {
    width: auto;
    height: auto;
    float: left;
    margin: 0;
    padding: 0;
    margin: 10px 0 0 10px;
}

.sticky_form:hover {
    color: #000 !important;
    cursor: pointer !important;
    transition: 0.5s;
}

.sticky_formicon {
    width: 50px;
    height: 60px;
    background-color: #000;
    float: right;
    padding: 0px 0 0 9px;
    border-radius: 0 0 15px 0;
}

/*---------------side nave start --------------------*/
.quick-cont {
    padding-left: 50px;
    background-color: transparent;
}



.show-hide {
    width: 600px;
}




.sidenav .closebtn {
    position: absolute;
}

.closebtn img {
    transform: rotate(-360deg);
}

.show-hide .closebtn img {
    transform: rotate(-180deg);
}



.sidenave_inner {
    width: 100%;
    height: auto;
    float: left;
    padding: 30px;
    background-color: #c39d3b;
}

    .sidenave_inner .quick-form-control {
        border: 0 !important;
        background-color: #fff;
        padding-left: 20px !important;
        border-radius: 15px !important;
        font-size: 15px;
        font-weight: 400;
        color: #000 !important;
        height: 50px;
        width: 100%;
    }

.form-group textarea {
    height: 120px !important;
    padding-top: 15px;
}

.sidenave_inner ::-webkit-input-placeholder {
    font-size: 15px;
    color: #000;
}

.sidenave_inner ::-moz-placeholder {
    font-size: 15px;
    color: #000;
}

.sidenave_inner :-ms-input-placeholder {
    font-size: 15px;
    color: #000;
}

.sidenave_inner :-moz-placeholder {
    font-size: 15px;
    color: #000;
}

.sidenave_inner .btn-secondary {
    width: 100%;
    text-transform: uppercase;
	font-family: "Almarai", "Inter Tight",  sans-serif;
    font-size: 17px;
    border-radius: 5px !important;
    height: 50px;
}

.sidenave_head:before {
    width: 70px;
    height: 5px;
    background-color: #fff;
    content: "";
    position: absolute;
    bottom: -10px;
}

.sidenav:before {
    content: "";
    position: absolute;
    top: 30px;
    z-index: 0;
    left: 1px;
    width: 50px;
    height: 58px;
    border-radius: 15px 0 0 0;
}

.modal .quick-form-control {
    border-radius: 0 !important;
    border: 0 !important;
}
/*---------------side nave end --------------------*/
.modal-header .close {
    background: #b47b5d;
    color: #b47b5d;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    line-height: normal;
    padding: 0;
    margin: 0;
    font-weight: normal;
    border: 2px solid rgb(138, 138, 138);
    font-size: 20px;
    position: absolute;
    left: -10px;
    top: -10px;
    opacity: 1;
}

.modal-header .close {
    color: rgb(255, 255, 255);
    line-height: normal;
    font-weight: normal;
    font-size: 20px;
}

.modal-body {
    padding: 15px;
}

    .modal-body .form-group {
        margin-bottom: 0;
    }

.modal-dialogCookies {
    width: 100%;
}

.modal-header .close {
    background: #cfac52;
}

span.fancy-checkbox-toggle {
    position: relative;
    padding: 40px 0 0 0;
    cursor: pointer;
    /* Make text & control un-selectable, otherwise it will
           sometimes get selected if the user repeatedly clicks quickly */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* ASP.Net CheckBoxList - Rendered in a TABLE */
table.fancy-checkbox-toggle td {
    position: relative;
    padding-right: 29px;
    /* Make text & control un-selectable, otherwise it will
           sometimes get selected if the user repeatedly clicks quickly */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fancy-checkbox-toggle input {
    display: none;
}

.fancy-checkbox-toggle label {
    cursor: pointer;
    padding-left: 0;
    font-weight: normal;
}

.fancy-checkbox-toggle input[type="checkbox"] + label:before {
    position: absolute;
    top: -1px;
    left: 0;
    font-family: FontAwesome;
    content: "\f204";
    font-size: 35px;
    line-height: 2;
    color: #aaa;
}

.fancy-checkbox-toggle input[type="checkbox"]:checked + label:before {
    content: "\f205";
    color: #001d52;
}

.fancy-checkbox-toggle input[type="checkbox"]:disabled + label:before {
    color: #7b8eb0;
}

.fancy-checkbox-toggle.aspNetDisabled label,
.fancy-checkbox-toggle .aspNetDisabled label {
    cursor: not-allowed;
}

.toggle-checkbox {
    font: 0/0 a;
}

.search svg {
    cursor: pointer;
}

.pagination-container {
    margin-top: 20px;
}

.pagination {
    list-style-type: none;
    display: flex;
    justify-content: center;
    padding-left: 0;
}

.page-item {
    margin: 0 2px;
}

.page-link {
    position: relative;
    display: block;
    padding: 0;
    margin-left: -1px;
    color: #ce6428;
    background-color: #fff;
    border: 1px solid #d2c7c0;
    text-decoration: none;
    width: 43px;
    height: 43px;
    line-height: 43px;
    text-align: center; 
    border-radius: 50%;
    font-size: 15px;
}


  

       

    .page-link:hover {
        z-index: 2;
        color: #fff;
        text-decoration: none;
        background-color: #926752;
        border-color: rgba(56, 23, 13, 0.9);
        box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    }

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #926752;
    border-color: rgba(56, 23, 13, 0.9);
}

.disabled > .page-link, .page-link.disabled {
    color: #fff !important;
    pointer-events: none;
    cursor: not-allowed;
    background-color: rgba(56, 23, 13, 0.9) !important;
    border-color: rgba(56, 23, 13, 0.9) !important;
}

#ctl00_ContentPlaceHolder1_DataPager1 {
    display: flex !important;
    justify-content: center !important;
}


table td label {
    margin-left: 10px;
    margin-right: 10px;
}

.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #b47b5d;
}

.top-news {
    width: 100%;
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    background: #b98347;
	font-family: "Almarai", "Inter Tight",  sans-serif;
    font-size: 15px;
}

    .top-news .article-img {
        display: inline-flex;
        height: 40px;
        align-items: center;
        vertical-align: top;
    }

    .top-news .title-widget {
        color: #fff;
        height: 50px;
        font-weight: 600;
        font-size: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #845016;
        padding: 0 15px;
    }

        .top-news .title-widget a {
            color: #fff;
        }

    .top-news .article-title {
        height: 50px;
        display: inline-flex;
        align-items: center;
        color: #fff;
        padding: 0 15px;
        direction: rtl;
    }

        .top-news .article-title a {
            color: #fff;
        }

    .top-news .news-scroll a {
        color: #fff;
    }

.news-scroll {
    padding: 10px;
    direction: rtl;
}


.top-news .bg-white {
    background-color: transparent !important;
}


.top-news .bg-danger {
    color: #fff !important;
    height: 40px;
    font-weight: 600;
    font-size: 14px;
    align-items: center;
    background: #845016 !important;
    padding: 0 10px !important;
    min-width: 100px;
    width: auto;
}

.top-news .dot {
    margin-right: 13px;
    margin-left: 13px;
    background-color: #fff;
    margin: 0 10px 0 0px;
}




.t-note:hover {
    border-top-color: rgb(255, 137, 53) !important;
    background-color: #C3C3C3;
}

.value-min-h {
    min-height: 380px;
}

.startigic-min-hight {
    min-height: 280px;
}

.WhatMakesUsStandOut-hight {
    min-height: 360px;
}

.internatonal-edu-hight {
    min-height: 550px;
}

.clients-min-hight {
    min-height: 360px;
}

.carousel-caption h3 {
    color: #fff;
}
 


.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 10px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #dfb5a1;
    background: transparent;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
    border: 1px solid #dfb5a1;
}

    .testimonial-carousel .owl-nav .owl-prev:hover,
    .testimonial-carousel .owl-nav .owl-next:hover {
        background: var(--primary);
        color: var(--light);
    }

.aboutusdesc p, .aboutusdesc {
    text-align: justify;
    color: #5b3016;
}

.centered {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
/*--------------------------------------------------------------
# Service Details Section
--------------------------------------------------------------*/
.about-us-details .service-box {
    background-color: #fff;
    padding: 20px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
}

    .about-us-details .service-box + .service-box {
        margin-top: 30px;
    }

    .about-us-details .service-box h4 {
        font-size: 20px;
        font-weight: 700;
        border-bottom: 2px solid #ddd;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

.about-us-details .services-list {
    background-color: #fff;
}

    .about-us-details .services-list a {
        color: #000;
        background-color: #f7f7f7;
        display: flex;
        align-items: center;
        padding: 12px 15px;
        margin-top: 15px;
        transition: 0.3s;
    }

        .about-us-details .services-list a:first-child {
            margin-top: 0;
        }

        .about-us-details .services-list a i {
            font-size: 16px;
            margin-right: 8px;
            color: #b47b5d;
        }

        .about-us-details .services-list a.active {
            color: #fff;
            background-color: #b47b5d;
        }

            .about-us-details .services-list a.active i {
                color: #fff;
            }

        .about-us-details .services-list a:hover {
            background-color: #fdf2ec;
            color: #000;
        }

.about-us-details .download-catalog a {
    color: #000;
    display: flex;
    align-items: center;
    padding: 10px 0;
    transition: 0.3s;
    border-top: 1px solid #d5ae92;
}

    .about-us-details .download-catalog a:first-child {
        border-top: 0;
        padding-top: 0;
    }

    .about-us-details .download-catalog a:last-child {
        padding-bottom: 0;
    }

    .about-us-details .download-catalog a i {
        font-size: 24px;
        margin-right: 8px;
        color: #e18d51;
    }

    .about-us-details .download-catalog a:hover {
        color: #d5ae92;
    }

.about-us-details .help-box {
    background-color: #e18d51;
    color: #fff;
    margin-top: 30px;
    padding: 30px 15px;
}

    .about-us-details .help-box .help-icon {
        font-size: 48px;
    }

    .about-us-details .help-box h4,
    .about-us-details .help-box a {
        color: #fff;
    }

    .about-us-details .help-box p {
        color: #fff;
    }


.about-us-details .services-img {
    margin-bottom: 20px;
}

.about-us-details h3 {
    font-size: 26px;
    font-weight: 700;
}



 

.services .services-box {
    min-height: 551px;
}

#marqueeAr {
    float: left;
    width: 5%;
    padding: 13px;
}



.news-ticker-box {
    width: 85%;
}


.walkerwp-wraper {
    width: 100%;
    max-width: 100%;
    padding: 10px 0 15px;
    margin: 0;
    clear: both;
}

.walkerwp-container {
    width: 100%;
    max-width: 1340px;
    margin: 0 auto;
    clear: both;
    display: flex;
    justify-content: space-around;
    align-items: initial;
    flex-wrap: wrap-reverse;
    padding: 0 15px;
}


@media (max-width: 1320px) {
    .walkerwp-container {
        max-width: 100%;
    }
}

.no-gap {
    padding: 0;
}






.ticker-news-wraper .ticker-header h4 {
    padding: 0;
    margin: 0 0 28px 0;
    display: inline-block;
    color: #000 !important;
    font-weight:400;
}

.walkerwp-wraper.ticker-news-wraper .ticker-header {
     height: 50px;
    line-height: 50px;
    text-align: start;
    padding-left: 8px;
    padding-right: 8px;
}

.walkerwp-wraper.ticker-news-wraper {
    direction: ltr;
}


.news-ticker-box {
    height: 50px;
    line-height: 50px;
    padding: 0px 20px 5px 15px;
    overflow: hidden;
}

.tickerMarqueeOne {
    overflow: hidden;
}

.ticker-arrows {
    position: absolute;
    right: 15px;
    z-index: 3;
    background: #fff;
    bottom: 0;
}

.news-ticker-box .focus-news-box a {
    font-weight: 600;
}

.news-ticker-box .focus-news-box {
    margin-right: 10px;
}


.news-ticker-box .focus-thumb img {
    height: 40px;
    width: 40px;
    object-fit: cover;
    margin-bottom: -14px;
    margin-right: 12px;
}

.swiper-pagination-bullet-active {
    background: #b97b52;
}

.walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-prev,
.walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-next {
    width: 29px;
    height: 29px;
    float: left;
    line-height: 28px;
    z-index: 2;
    text-align: center;
    transition: all ease 0.23s;
    border: 1px solid;
    border-radius: 0;
    margin-left: 5px;
    font-size: 14px;
    color: var(--primary-color);
    margin-top: 3px;
}

    .walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-prev:hover,
    .walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-next:hover {
        background: var(--secondary-color);
        color: var(--light-color);
        cursor: pointer;
    }

.news-ticker-box .focus-news-box a {
    color: #fff;
    text-decoration: none;
}

    .news-ticker-box .focus-news-box a:hover {
        color: #fff;
    }

.circle-animate {
    display: inline-block;
}

.walkerwp-wraper.ticker-news-wraper.ticker-layout-2 .news-ticker-box {
    height: auto;
    background: transparent;
    padding: 0;
    line-height: 23px;
    border: 0;
}

.ticker-layout-2 .news-ticker-box .focus-thumb img {
    height: 115px;
    width: 115px;
    margin-right: 0;
}

.ticker-layout-2 .news-ticker-box .focus-news-box .focus-thumb {
    float: left;
    display: inline-block;
}

.ticker-layout-2 .news-ticker-box .focus-news-box {
    background: #fff;
    padding: 0px 0 0 10px;
    width: 100%;
    min-height: 107px;
    display: flex;
    align-items: center;
}

.ticker-layout-2 .focus-news-box .ticker-content h6 {
    margin: 0 0 6px;
}

.ticker-layout-2 .focus-news-box .ticker-content {
    padding: 0 10px 0 0;
    float: right;
    display: inline-block;
    max-width: 53%;
}

    .ticker-layout-2 .focus-news-box .ticker-content a {
        font-weight: 600;
    }

    .ticker-layout-2 .focus-news-box .ticker-content h5 {
        margin: 10px 0 0;
    }

    .ticker-layout-2 .focus-news-box .ticker-content a.walkerpress-post-date {
        font-size: 14px;
        font-weight: 400;
        margin-right: 0;
    }

.brown-1, .brown-2 {
    min-height: 475px;
}

.WhatMakesUsStandOut-hight {
    min-height: 440px;
}

.flipbook {
    width: 1000px;
    height: 600px;
}

    .flipbook .hard {
        background: #c0392b !important;
        color: #fff;
        font-weight: bold;
        border: none;
    }

        .flipbook .hard small {
            font-style: italic;
            font-weight: lighter;
            opacity: 0.7;
            font-size: 14px;
        }

    .flipbook .page {
        background: white;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        border: 1px solid rgba(0, 0, 0, 0.11);
    }

.page img {
    width: 100%;
    object-fit: cover;
    margin: auto;
}

.flipbook .page small {
    font-size: 14px;
    margin-bottom: 10px;
}

.RadInput {
    padding-right: 25px
}

.read-more-btn {
    text-decoration: none;
}

.copyright a {
    color: #fff;
    text-decoration: none;
}
.powered-by a {
    color: #fff;
    text-decoration: none;
}

.channel-item a {
    color: #FFF;
    text-decoration: none;
}

a {
    text-decoration: none;
}
.accessibility-bt{
    color:#000;
}
.board-card a {
    color: #8b4513;
}

.service-inner .service-card {
    background-color: #f9ebe1;
    padding: 25px;
    height: 100%;
    transition: transform .3s;
    text-align: right;
    border-radius: 15px;
}
.service-inner .service-title {
    font-size: 1.5rem;
    margin: 15px 0;
}
.service-inner .read-more {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    align-items: center;
    border-top: 1px solid #dbcabd;
    display: block;
    margin-top: 10px;
    padding-top: 10px;
}
@media (min-width: 992px) {
    .sidebarmain-sticky {
        position: sticky;
     }
}
.sidebarmain {
    background-color: #fff;
    margin-bottom: 2%;
}
    .sidebarmain .title-sidebarmain {
        color: #fff;
        margin: 0;
        padding: 10px 15px;
        background-color: #7a482f;
    }
.side-menu .nav-link.active, .side-menu .nav-link:hover, .svc-icon {
     color: #5b2603;
}
.side-menu .nav-link {
    border-radius: 12px;
    color: #4b4b4b;
}
.sidebarmain-sticky .nav-link {
    padding: .5rem 1rem 1rem !important;
    font-weight:700
}
.svc-card {
    background: #fff;
    border: 1px solid rgba(0,0,0,.06);
    border-radius: 18px;
    padding: 1rem;
    transition: .25s;
}
.small {
    color: #ce6428;
    letter-spacing: 1px;
    font-size: 18px;
}



.walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-prev,
.walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-next {
    width: 29px;
    height: 29px;
    float: right;
    line-height: 28px;
    z-index: 2;
    text-align: center;
    transition: all ease 0.23s;
    border: 1px solid;
    border-radius: 0;
    margin-right: 5px;
    font-size: 14px;
    color: var(--primary-color);
    margin-top: 3px;
}

    .walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-prev:hover,
    .walkerwp-wraper.ticker-news-wraper .ticker-arrows .ticker-news-next:hover {
        background: var(--secondary-color);
        color: var(--light-color);
        cursor: pointer;
    }

 
.news-ticker {
    background: #f4ede4;
}
.ticker-label {
    color: #fff;
}
.a2a_default_style{
    margin-right:13px;
}

.card {
    border-radius: 0;
    border-color: #e6eaed;
    height: 100%;
}
 
.card-body date {
    color: #9b3f09;
    font-size: 20px;
    margin: 5px 0 10px;
    display: block;
}

.companies-group-btn, .text-brown, .text-brown a {
    color: #3e1d04;
}

.award-card {
    display: flex;
    flex-direction: column;
}

    .award-card .btn-custom-h {
        margin-top: auto; /* pushes the button to the bottom */
    }

.offices .fa,
.offices h5,
.offices span {
    color: #af7d43;
}
.offices .fa {
    margin-left: 10px;
}
.offices img {
    height: 275px;
    width: 100%;
    border-radius: 10px;
    border: 2px solid #d3a066
}

.offices h4 {
    margin: 0 0 20px
}

.offices h5 {
    padding: 0;
    margin: 0 0 15px;
    font-size: 18px;
    letter-spacing: -.015em;
    line-height: 1.3
}

.offices p {
    margin: 0 0 5px;
    padding: 0;
    display: contents
}

.offices .box {
    margin: 0;
    padding: 0;
    background: #f9ebe1
}

.offices .box-sidebar {
    padding: 30px 20px;
    background: #f9e4db
}

.offices .sidebar-menu li {
    padding: 0;
    background: #fff;
    border-radius: 30px;
    margin-bottom: 10px;
    border: 1px solid #eee
}

    .offices .sidebar-menu li a {
        padding: 15px 25px;
        color: #000 !important
    }

        .offices .sidebar-menu li a:hover {
            background: #f9ebe1;
            border-radius: 30px
        }
.btn-google-maps {
    display: inline-flex;
    align-items: center;
    background-color: #d3a066;
    color: #fff;
    font-weight: 600;
    padding: 10px 16px;
    border-radius: 8px;
    transition: background-color .3s;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
}
    .btn-google-maps img {
        width: 24px;
        height: 24px;
        margin-left: 8px;
    }
a {
    color: #926752;
}
.btn-contact-us {
    background-color: #573011;
    color: #fff;
    border: none;
    padding: 12px 20px;
    border-radius: 0;
    cursor: pointer;
    transition: background 0.3s ease;
}
.btn-brown, .btn-brown:hover, .btn-brown:focus, .btn-brown:active {
    background-color: #573011 !important;
    color: #fff !important;
}

.media-audio {
    background: rgba(87, 48, 17, 0.7);
    padding: 0;
}
.media-audio h3 {
    color:#fff;
}
.rslTrack {
    width: 180px !important;
}
.card-footer, .card-footer:last-child {
    background-color: transparent;
    border-top: none;
}
.btn-play {
    height: 60px;
    width: 60px;
    color: #fff;
    display: inline-block;
    text-align: center;
    top: 38%;
    right: 38%;
    z-index: 1;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #5c3928ba;
    position: absolute;
    line-height: 60px
}

    .btn-play > .fa-play {
        top: 22px;
        position: absolute;
        margin: 0
    }

    .btn-play:hover,
    .button-play:focus {
        background-color: #300
    }

.gallery-col .card-gallery .project-content {
    position: absolute;
    bottom: 10px;
    right: 10px;
    left: 10px;
    padding: 10px 15px;
    background-color: #fff;
    overflow: hidden;
    height: 70px
}

    .gallery-col .card-gallery .project-content:before {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        width: 6px;
        height: 50px;
        content: "";
        background-color: #ce6428;
        transition: .4s ease-in-out
    }

    .gallery-col .card-gallery .project-content h4 {
        font-weight: 600;
        font-size: 20px
    }

    .gallery-col .card-gallery .project-content .icon {
        width: 65px;
        height: 65px;
        line-height: 65px;
        background-color: #fff;
        box-shadow: 0 4px 25px rgba(56,75,255,.1);
        border-radius: 50%;
        text-align: center;
        color: #ce6428;
        position: absolute;
        top: 130px;
        left: 30px;
        visibility: hidden;
        opacity: 0;
        transition: .4s ease-in-out;
        transform: rotate(40deg)
    }

.gallery-col:hover .card-gallery .project-content .icon {
    top: 35px;
    opacity: 1;
    visibility: visible;
    transform: rotate(0)
}
.gallery-col {
    padding-top: 1.5rem;
}
.card-gallery {
    display: block;
    transition: border-radius .4s;
}

.card-gallery  {
    position: relative;
    overflow: hidden;
}
.btn-play {
    height: 60px;
    width: 60px;
    color: #fff;
    display: inline-block;
    text-align: center;
    top: 38%;
    right: 38%;
    z-index: 1;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #5c3928ba;
    position: absolute;
    line-height: 60px;
}
.card-gallery .card-img {
    width: 100%;
    height: 300px;
    transition: .4s;
}
    .card-gallery .card-img img  {
        width: 100%;
    }
.card-gallery .filter {
    position: absolute;
    width: 100%;
    height: 300px;
    right: 0;
    top: 0;
    background: rgba(0,0,0,.4);
}
.gallery-col .card-gallery .project-content {
    position: absolute;
    bottom: 10px;
    right: 10px;
    left: 10px;
    padding: 10px 15px;
    background-color: #fff;
    overflow: hidden;
    height: 70px;
}
    .gallery-col .card-gallery .project-content::before {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        width: 6px;
        height: 50px;
        content: "";
        background-color: #926752;
        transition: .4s ease-in-out;
    }
    .gallery-col .card-gallery .project-content h4 {
        font-weight: 600;
        font-size: 20px;
    }
.interview-card .play-button:hover {
    background: white;
    transform: scale(1.1);
    color: var(--secondary-brown);
}
.login-form p {
    text-align: center;
}
.nwsimg img {
    max-width: 100%;
}
.RadSocialShare {
    width: 50% !important
}

.RadSocialShare_Bootstrap {
    background-color: #000 !important;
}
.btn-notification {
    position: fixed;
    top: 40px;
    left: 20px;
    padding: 10px 15px;
    border-radius: 5px;
    background-color: #b98347;
    color: white;
    border: none;
    cursor: pointer;
    display: block;
}

    .btn-notification:hover {
        background-color: #3c1800;
    }
.tab-width > li > button {
    width: 100%;
}
.tab-width > li{
    margin-bottom:10px;
}
.publications-section {
    position: relative;
    column-gap: 3rem;
    padding-block: min(20vh, 3rem);
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-color: var(--beige);
    padding: 50px 0;
}

@media screen and (min-width: 960px) {
    .publications-section {
        display: flex;
        padding-inline: 0;
    }
}

.publications-section .content {
    width: 100%;
    color: black;
    position: relative;
    z-index: 2;
    margin-bottom: 3em;
}

@media screen and (min-width: 960px) {
    .publications-section .content {
        width: 40%;
        padding-right: 5em;
        margin-bottom: 0;
    }
}

.publications-section h2 {
    letter-spacing: 0;
    font-weight: 700;
    font-size: 35px;
    line-height: 1.2;
}


.publications-section p {
    font-size: 1rem;
    line-height: 1.8;
    margin-inline: auto;
    margin-top: 10px;
}

.publications-section .counter {
    font-weight: 400;
    display: flex;
    align-items: center;
    margin: 2.5em 0 2em 0;
    gap: 2em;
}

    .publications-section .counter i {
        margin-left: 10px;
    }

    .publications-section .counter span {
        display: block;
        text-transform: capitalize;
        font-size: 0.8rem;
        color: #c1c1c1;
        margin-top: 3px;
    }

.publications-section .btn i {
    margin-right: 15px;
}

.publications-section .btn:hover {
    background-color: #ae0a53;
}


.swiper-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    left: 0px;
    margin: 0 auto;
}

@media screen and (min-width: 960px) {
    .swiper-container {
        width: 60%;
        left: -60px;
    }
}

.swiper {
    position: relative;
    width: 100%;
    z-index: 2;
}

.swiper-slide {
    width: 10rem;
    height: 30rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    text-align: center;
    opacity: 0.4;
    transition: opacity 0.4s ease-in;
}

    .swiper-slide img {
        width: 100%;
        height: 100%;
        max-height: 24rem;
        object-fit: cover;
        object-position: center;
        border-radius: 7px 7px 0 0;
    }

    .swiper-slide .slide-content {
        position: absolute;
        bottom: 0;
        height: 6rem;
        width: 100%;
        background: var(--dark-brown);
        transition: background 0.3s ease;
        backdrop-filter: blur(15px);
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-radius: 0 0 7px 7px;
    }

        .swiper-slide .slide-content h3 {
            font-size: 1.25rem;
            position: relative;
            word-wrap: break-word;
            padding: 20px;
        }

            .swiper-slide .slide-content h3 a {
                color: #fff;
            }

.swiper-slide-active {
    display: grid;
    opacity: 1;
}

.swiper-pagination {
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 6px;
    padding-top: 35px;
}

.swiper-pagination-bullet {
    opacity: 1 !important;
    background: transparent !important;
    width: 26px !important;
    height: 5px !important;
    border-radius: 10px !important;
    background-color: #d3d3d3 !important;
    transition: width 0.35s ease, background 0.35s ease;
    margin: 0 !important;
}

.swiper-pagination-bullet-active {
    width: 42px !important;
    background-color: #401D04 !important;
}
.rtsLink {
    height: auto !important;
}

.RadTabStrip_Silk .rtsLevel1 .rtsSelected .rtsLink::before {
    border-color: #b98347 !important;
}

.RadTabStrip_Silk .rtsLevel1 .rtsSelected .rtsLink {
    color: #b98347 !important;
}


.most-read{
	clear: both;
}
.title-black {
    background: #bd9a7c;
    color: #fff;
    padding: 10px 20px;
    width: 100%;
	min-height: 60px;
	align-content: center;
	justify-content: center;
    float: left;
}

    .title-black h2 {
        color: #fff;
        font-size: 20px;
        padding: 0;
        margin: 0;
    }

.post-section .post-item {
    padding: 20px 0;
}

.post-item ul {
    padding: 0;
    margin: 0 0 0 0;
    list-style: none;
}

    .post-item ul li {
        padding: 15px 0;
        margin: 0;
        list-style: none;
        border-bottom: 1px solid #d2c7b3;
    }

.post-details h3 {
    font-size: 18px;
    padding: 0;
    margin: 0;
}

.post-section .post-item {
    padding: 20px 0;
}

.post-item {
    background: #fff;
    border: 0px solid #d2c7b3;
    padding: 20px;
    float: left;
    width: 100%;
    position: relative;
}

.post-section img {
    max-width: 100%;
    height: 100px;
    width: 100%;
}

.post-item ul li:last-child {
    border-bottom: 0px solid #d2c7b3;
}


 

.post-section .row .row {
    margin: 0;
}

.post-section img {
    object-fit: cover;
    object-position: top center;
}
.news-ticker {
    background: #fff !important;
}
.short-videos-section2 .swiper-button-next, .short-videos-section2 .swiper-button-prev {
    color: #fff !important;
}